# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-26 23:20
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0037_auto_20180207_0531'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productalert',
            name='product',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='catalogue.Product', verbose_name='Товар'),
        ),
    ]
